html .wrapper{
  min-width: 320px;
}
.page-header-container{
  /* padding: 0 10px; */
}
@media only screen and (max-width: 1550px){
  .nav-shop .nav-full{
    background-position-x: 90%;
  }
}
@media only screen and (max-width: 980px){
  div.dialog:not(#preview_popup),
  div.customer-dialog-wrapper .dialog{
    max-width: 100% !important;
    width: auto !important;
    left: 10px !important;
    right: 10px !important;
    margin: 0 !important;
    top: 650px !important;
    position: absolute !important;
    -webkit-transform: none;
    -moz-transform   : none;
    -ms-transform    : none;
    -o-transform     : none;
    transform        : none;
  }  
  .dlg-pd-items{
    width: 100%;
    overflow: auto;
  }  
  .dialog table.table_window.mid,
  .dialog table.table_window.mid > tbody,
  .dialog table.table_window.mid > tbody > tr,
  .dialog table.table_window.mid > tbody > tr > td{
    display: block;
  }
}
@media only screen and (min-width: 768px){
  div.product-img-box .product-image #left_change,
  div.product-img-box .product-image #right_change,
  .m-menu-right-block{
    display: none;
  }
}
@media only screen and (max-width: 770px){
  body.catalog-category-view .main,
  .catalogsearch-result-index .main{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 25px 20px;
    z-index: 100;
  }
  body.catalog-category-view .col-main,
  .catalogsearch-result-index .col2-left-layout .col-main,
  body.catalog-category-view .col-left.col-left-first + .col-main{
    -webkit-order: 0;
    order: 0;
    width: 100% !important;
    padding-left: 0 !important;
    border-left: none !important;
  }
  body.catalog-category-view .col-left-first,
  .catalogsearch-result-index .col2-left-layout .col-left-first,
  body.catalog-category-view .col-left.col-left-first + .col-left-first{
    display: none;
    position: absolute;
    top: 45px;
    left: 0;
    right: 0;
    padding-top: 60px !important;
    padding-bottom: 60px;
    margin: 0 !important;
    background-color: #fff;
    z-index: 11;
  }
  body.catalog-category-view .col-left,
  .catalogsearch-result-index .col2-left-layout .col-left,
  body.catalog-category-view .col-left.col-left-first + .col-left{
    width: 100% !important;
  }
  .main .mob-filters-wrap{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    overflow-x: scroll;
    background-color: #fff;
  }
  .col-left.sidebar .m-menu-close{
    display: block !important;
  }
  .filter-by-category.pd-filter-by-category .search_mini_form{
    padding: 0 20px;
    margin-bottom: 27px;
  }
  div.filter-by-category-title,
  div.filter-by-type-title {
    padding: 13px 37px 13px;
    background-color: #ECEFF2;
    font-weight: bold;
    font-size: 18px;
  }
  div.filter-by-category .m-menu-nav-item-top,
  div.filter-by-type .m-menu-nav-item-top{
    padding-right: 0;
  }
  .m-menu-nav-item.__opened .m-menu-nav-item-top {
    background: none !important;
  }
  div.filter-by-category .m-menu-nav-item-top > a,
  div.filter-by-category .m-menu-nav-item-top > div,
  div.filter-by-type .m-menu-nav-item-top > a{
    padding: 19px 0 19px 37px;
    border-bottom: 1px solid #DEE7F7;
    font-weight: bold;
    font-size: 14px;
  }
  ul.m-menu-nav-item-links li a{
    padding: 17px 5px 0 55px;
  }
  .filter-by-category .m-menu-nav,
  div.filter-by-type .m-menu-nav{
    padding-bottom: 0;
  }
  .filter-by-category .m-menu-nav .m-menu-nav-item:last-of-type a{
    border-bottom: 0;
  }
  .filter-by-category .m-menu-nav:after,
  div.filter-by-type .m-menu-nav:after{
    display: none;
  }
  div.filter-by-category .m-menu-nav-item-top .mmenu-toggle{
    top: 13px;
    right: 13px;
  }
  div.filter-by-category .m-menu-nav-item-top .mmenu-toggle:before{
    font-size: 20px;
  }
}
@media only screen and (max-width: 767px){
  div.product-img-box .product-image{
    margin: 0;
  }
  .iamge-zoom-lightbox{
    display: none;
  }
  .product-image-gallery{
    margin: 0 35px;
  }
  div.product-img-box .product-image #left_change,
  div.product-img-box .product-image #right_change{
    position: absolute;
    text-align: left;
    text-indent: -999em;
    overflow: hidden;
    top: 0;
    bottom: 0;
    left: -10px;
    width: 45px;
    /* height: 33px; */
    cursor: pointer;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAF0AAABfCAMAAAC9Zzv6AAAArlBMVEUzmMwzmMw1mcw2mMw4mc08ms1BnM5Cnc9Hn9BLoNBRo9JUpdJaqNRbqdRcqNReqtVlrddor9dqr9dys9hzs9l1tNqAudyEu92Fu92PweCSwuGYxeOeyeSgyuWnzues0Oiu0umw0umy1Om11uq41+u62Ou+2u3H3+/H4O/K4fDS5vPW6PTc7Pbf7fbl8Pjn8vjt9frv9vrz+Pv1+fz4+/35/P38/f79/v7+///////b5rGTAAAAAXRSTlOArV5bRgAAASxJREFUeAHt2FdOxUAMheHAJITeIXQIPfQSive/MRDF70fyr/tiL+BTFM3xeFxNgVWlnnrqqaeeeuqT1jdOz3cKpNe9fddVQfR2sJ/qCH3h3n7rDNDXn+2vTuL1brT/WovWy6Hbn/vRZ6a5dHzcjj7vc7eOP61Gp2nl0fG7+eisbr06fj0T3Qn2Phw/ng7uM3Xv9vtudBdrB8dfNqN7pIff7GFJ7MBC+O1mVu3vQvgvGvH2UMJ/oN9Nevh1XQ+/ruvh13U9/Lquh1/Rix5+QT+Swy/o7ZscfkFf9t+yqLP8t/P/nT8z/Hnns8r3Gb5H8v2dv5v4exWfCeB5Bp7F4DkSnoHp+V1vC/y7iX/z8e9V/q3N7wn4HQe+nwF2S8BeDKjUU0899dRTTx3QvwDbSpbuC3+IegAAAABJRU5ErkJggg==) no-repeat 0 50%;
    background-size: 33px;
  }
  div.product-img-box .product-image #right_change{
    left: auto;
    right: -10px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAF0AAABfCAMAAAC9Zzv6AAAArlBMVEUzmMwzmMw1mcw2mMw4mc08ms1BnM5Cnc9Hn9BLoNBRo9JUpdJaqNRbqdRcqNReqtVlrddor9dqr9dys9hzs9l1tNqAudyEu92Fu92PweCSwuGYxeOeyeSgyuWnzues0Oiu0umw0umy1Om11uq41+u62Ou+2u3H3+/H4O/K4fDS5vPW6PTc7Pbf7fbl8Pjn8vjt9frv9vrz+Pv1+fz4+/35/P38/f79/v7+///////b5rGTAAAAAXRSTlOArV5bRgAAASlJREFUeAHtmEdOwFAMBQM/IfQOoUPooZdQfP+LgSgW2yd5WPkdYBRF/uNSVRNgkp70pCf9f+lJT3rSy9bp8RpFLxf2mb5m6J19ZWgR+ol953aOoB/ZTx5XAfqK/WbsgJrZfXf+fomv983R8edN/GtafnD89Uz8W529cfz9UrwJpi4d/7wR75nJQ8e/7QAW2351fl/HO3L9yfFDG2/ghTsz10K836evTNKC2D2asz9aAHrTnqAFgS5oQaALWhDoghYEuqoFia5rQaLrWigCXdfCgUDXtfDSApPevP+cRf7b+f/O1wxf7/xb5T3DO5L3O9+b+L7KzwT8PMPPYvwcSc3AwPzO7x783sTvfPy+yu/a7J2AvXGw9xn2tsTexfQkPelJT3rSk550IB9WM5buYKBF/gAAAABJRU5ErkJggg==);
    background-position: 100% 50%;
  }
  .product-img-box{
    position: relative;
    padding-bottom: 35px;
    margin-bottom: 10px !important;
  }
  .product-img-box .more-views{
    position: absolute;
    bottom: 0;
    left: 50%;
    float: none;
    width: auto;
    background: none;
    -webkit-box-shadow: none;
    box-shadow        : none;
    border-radius: 0;
    margin: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform   : translateX(-50%);
    -ms-transform    : translateX(-50%);
    -o-transform     : translateX(-50%);
    transform        : translateX(-50%);
  }
  .product-img-box .more-views .product-image-thumbs{
    font-size: 0px;
  }
  .product-img-box .more-views li{
    display: inline-block;
    margin: 0;
    font-size: 0px;
  }
  .product-img-box .more-views img{
    display: none;
  }
  .product-img-box .more-views a.thumb-link{
    display: block;
    width: 13px;
    height: 13px;
    background: #858686;
    border-radius: 100%;
    border: 2px solid #fff;
    margin: 0 4px;
    -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, .5);
    box-shadow        : 0 0 2px 0 rgba(0, 0, 0, .5);
  }
  .product-img-box .more-views a.thumb-link:hover,
  .product-img-box .more-views a.thumb-link.active{
    background: #5e97c9;
    border-color: #fff;
  }
  .pp-social-new {
    display: none !important;
  }
  .pp-select select#addition_prod{
       display: none !important;
  }
}
@media only screen and (max-width: 767px){
  .lb-container .lb-close{
    right: -9px;
  }
  .footer-text{
    display: none;
  }
  .footer-top-1,
  .footer-top-3,
  div.footer-social{
    text-align: center;
  }
  .footer-top-2:after{
    content: '';
    clear: both;
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 0;
  }
  .footer-links-1{
    float: left;
    width: 48%;
  }
  .footer-links-2{
    float: right;
    width: 48%;
  }
  .catalog-category-view .page-title.category-title{
    display: none;
  }
  .catalog-category-view .toolbar .sorter .sort-by,
  .catalogsearch-result-index .toolbar .sorter .sort-by,
  .category-shop .pager .limiter,
  .catalog-category-view .pager .limiter,
  .tag-product-list .pager .limiter,
  .catalogsearch-result-index .pager .limiter,
  .category-shop .pager div.count-container,
  .catalog-category-view .pager div.count-container,
  .tag-product-list .pager div.count-container,
  .catalogsearch-result-index .pager div.count-container{
    float: none;
  }
  .category-shop .pager div.count-container,
  .catalog-category-view .pager div.count-container,
  .tag-product-list .pager div.count-container,
  .catalogsearch-result-index .pager div.count-container{
    margin-bottom: 20px;
  }
  .catalog-category-view .toolbar .sorter .sort-by select,
  .catalogsearch-result-index .toolbar .sorter .sort-by select,
  .category-shop .pager .limiter select,
  .catalog-category-view .pager .limiter select,
  .tag-product-list .pager .limiter select,
  .catalogsearch-result-index .pager .limiter select{
    width: 100%;
  }
  .products-grid-campaigns h2.product-name{
    font-size: 12px;
    line-height: 16px;
    max-height: 16px;
    margin-bottom: 5px;
  }
  .products-grid-campaigns div.price-box .price{
    font-size: 14px;
    line-height: 1.18;
  }
  div.category-products .products-grid .product-info{
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 12px;
    padding-bottom: 10px;
  }
  body.catalogsearch-result-index .toolbar,
  body.category-shop .toolbar,
  body.catalog-category-view .toolbar,
  body.tag-product-list .toolbar{
    margin-bottom: 15px;
    margin-top: 0;
  }
  .category-shop .toolbar-bottom .pager .pages,
  .catalog-category-view .toolbar-bottom .pager .pages,
  .catalogsearch-result-index .toolbar-bottom .pager .pages{
    text-align: center;
    float: none;
  }
  .category-shop .toolbar-bottom .pager .pages ol,
  .catalog-category-view .toolbar-bottom .pager .pages ol,
  .catalogsearch-result-index .toolbar-bottom .pager .pages ol{
    display: table;
    width: 100%;
    table-layout: fixed;
  }  
  .category-shop .toolbar-bottom .pager .pages li,
  .catalog-category-view .toolbar-bottom .pager .pages li,
  .catalogsearch-result-index .toolbar-bottom .pager .pages li{
    display: table-cell;
    vertical-align: top;
    float: none;
  }
  div.filter-by-category.pd-filter-by-category{
    margin-top: 10px;
  }
  div.category-description-wrap{
    margin-top: 0;
  }
  .category-shop div.pages a,
  .category-shop div.pages .current,
  .catalog-category-view div.pages a,
  .tag-product-list div.pages a,
  .catalog-category-view div.pages .current,
  .tag-product-list div.pages .current,
  .catalogsearch-result-index div.pages a,
  .catalogsearch-result-index div.pages .current{
    min-width: 0;
    height: 46px;
    line-height: 44px;
    width: calc(100% - 4px);
    display: block;
    font-size: 20px;
    margin: 0 2px;
  }
  .category-shop .toolbar-bottom .pager .pages li:first-child a,
  .catalog-category-view .toolbar-bottom .pager .pages li:first-child a,
  .catalogsearch-result-index .toolbar-bottom .pager .pages li:first-child a{
    margin-left: 0;
  }
  .category-shop .toolbar-bottom .pager .pages li:last-child a,
  .catalog-category-view .toolbar-bottom .pager .pages li:last-child a,
  .catalogsearch-result-index .toolbar-bottom .pager .pages li:last-child a{
    margin-right: 0;
  }    
  .category-shop div.pages .current,
  .catalog-category-view div.pages .current,
  .tag-product-list div.pages .current,
  .catalogsearch-result-index div.pages .current{
    width: auto;
  }  
  .category-shop .pages .next, .catalog-category-view .pages .next, .tag-product-list .pages .next, .catalogsearch-result-index .pages .next,
  .category-shop .pages .previous, .catalog-category-view .pages .previous, .tag-product-list .pages .previous, .catalogsearch-result-index .pages .previous{
    background-size: 8px !important;
  }
  .category-shop .toolbar-bottom .toolbar{
    margin: 0;
  }
  .crosssell-grid li.item{
    width: calc(33.33% - 25px);
    margin-left: 25px;
  }
  div.crosssell{
    padding: 25px 25px 25px 0;
  }
  .crosssell-grid.slick-slider:before{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background: #fff;
    width: 1%;
    content: "";
    z-index: 10;
  }
  /* .crosssell-grid li.item:nth-child(1),
  .crosssell-grid li.item:nth-child(2),
  .crosssell-grid li.item:nth-child(3){
    display: block;
  } */
  /* .crosssell-grid li.item:first-child{
    margin-left: 0;
  } */
  .before-header,
  .header-links .tl-start,
  html .logo{
    display: none;
  }
  header.page-header{
    padding: 0 20px 0 0 !important;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 999;
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, .5);
    box-shadow        : 0 0 6px rgba(0, 0, 0, .5);    
    /* border-bottom: 1px solid #b0b0b0; */
  }
  .page{
    padding-top: 48px;
  }
  body.category-shop .main-container,
  body.catalog-category-view .main-container,
  body.tag-product-list .main-container{
    border-top: 0;
  }
  .logo-mobile{
    display: block;
    position: absolute;
    left: 50%;
    top: 14px;
    -webkit-transform: translateX(-50%);
    -moz-transform   : translateX(-50%);
    -ms-transform    : translateX(-50%);
    -o-transform     : translateX(-50%);
    transform        : translateX(-50%);
  }
  .logo-mobile img{
    vertical-align: top;
  }
  .m-menu-toggle{
    float: left;
    width: 44px;
    height: 42px;
    margin: 3px 0 3px 5px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHdpZHRoPSIxNXB4IiBoZWlnaHQ9IjEycHgiIHZpZXdCb3g9IjAgMCAxNSAxMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4gICAgICAgIDx0aXRsZT5Hcm91cCAyPC90aXRsZT4gICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+ICAgIDxkZWZzPjwvZGVmcz4gICAgPGcgaWQ9IlBhZ2UtMSIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+ICAgICAgICA8ZyBpZD0iQW5kcm9pZCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTIwLjAwMDAwMCwgLTIwLjAwMDAwMCkiIGZpbGw9IiMzQjRFNzEiPiAgICAgICAgICAgIDxnIGlkPSJNb2JpbGUtSGVhZGVyIj4gICAgICAgICAgICAgICAgPGcgaWQ9Ikdyb3VwLTIiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDIwLjAwMDAwMCwgMjAuMDAwMDAwKSI+ICAgICAgICAgICAgICAgICAgICA8cmVjdCBpZD0iUmVjdGFuZ2xlLTgiIHg9IjAiIHk9IjAiIHdpZHRoPSIxNSIgaGVpZ2h0PSIyIj48L3JlY3Q+ICAgICAgICAgICAgICAgICAgICA8cmVjdCBpZD0iUmVjdGFuZ2xlLTgiIHg9IjAiIHk9IjEwIiB3aWR0aD0iMTUiIGhlaWdodD0iMiI+PC9yZWN0PiAgICAgICAgICAgICAgICAgICAgPHJlY3QgaWQ9IlJlY3RhbmdsZS04IiB4PSIwIiB5PSI1IiB3aWR0aD0iMTUiIGhlaWdodD0iMiI+PC9yZWN0PiAgICAgICAgICAgICAgICA8L2c+ICAgICAgICAgICAgPC9nPiAgICAgICAgPC9nPiAgICA8L2c+PC9zdmc+)no-repeat 50% 50%;
    background-size: 18px;
    cursor: pointer;
  }
  .m-menu-right-block{
    float: right;
    margin-top: 3px;
  }
  .m-menu-right-block .header-search-button{
    float: left;
    width: 40px;
    height: 42px;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgMTQuMTUgMTQuNDcyIj4gIDxkZWZzPiAgICA8c3R5bGU+ICAgICAgLmNscy0xLCAuY2xzLTQgeyAgICAgICAgZmlsbDogbm9uZTsgICAgICB9ICAgICAgLmNscy0yIHsgICAgICAgIGNsaXAtcGF0aDogdXJsKCNjbGlwLXBhdGgpOyAgICAgIH0gICAgICAuY2xzLTMgeyAgICAgICAgZmlsbDogIzNiNGU3MTsgICAgICB9ICAgICAgLmNscy00IHsgICAgICAgIHN0cm9rZTogIzNiNGU3MTsgICAgICAgIHN0cm9rZS1taXRlcmxpbWl0OiAxMDsgICAgICAgIHN0cm9rZS13aWR0aDogMi4zMXB4OyAgICAgIH0gICAgPC9zdHlsZT4gICAgPGNsaXBQYXRoIGlkPSJjbGlwLXBhdGgiPiAgICAgIDxwYXRoIGlkPSJDbGlwXzIiIGRhdGEtbmFtZT0iQ2xpcCAyIiBjbGFzcz0iY2xzLTEiIGQ9Ik0wLDBIMTIuNjEyVjEyLjYxMUgwWiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAwLjY2NCkiLz4gICAgPC9jbGlwUGF0aD4gIDwvZGVmcz4gIDxnIGlkPSJQYWdlXzEiIGRhdGEtbmFtZT0iUGFnZSAxIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIC0wLjgzMykiPiAgICA8ZyBpZD0iR3JvdXBfMyIgZGF0YS1uYW1lPSJHcm91cCAzIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDAuMTY5KSI+ICAgICAgPHBhdGggaWQ9IkNsaXBfMi0yIiBkYXRhLW5hbWU9IkNsaXAgMiIgY2xhc3M9ImNscy0xIiBkPSJNMCwwSDEyLjYxMlYxMi42MTFIMFoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgMC42NjQpIi8+ICAgICAgPGcgaWQ9Ikdyb3VwXzMtMiIgZGF0YS1uYW1lPSJHcm91cCAzIiBjbGFzcz0iY2xzLTIiPiAgICAgICAgPHBhdGggaWQ9IkZpbGxfMSIgZGF0YS1uYW1lPSJGaWxsIDEiIGNsYXNzPSJjbHMtMyIgZD0iTTYuMzA1LDEyLjYxMWE2LjMwNSw2LjMwNSwwLDEsMSw2LjMwNi02LjMwNUE2LjMxMyw2LjMxMywwLDAsMSw2LjMwNSwxMi42MTFabTAtMTAuOTQ0YTQuNjM5LDQuNjM5LDAsMSwwLDQuNjM5LDQuNjM5QTQuNjQ0LDQuNjQ0LDAsMCwwLDYuMzA1LDEuNjY3WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAwLjY2NCkiLz4gICAgICA8L2c+ICAgIDwvZz4gICAgPHBhdGggaWQ9IlN0cm9rZV80IiBkYXRhLW5hbWU9IlN0cm9rZSA0IiBjbGFzcz0iY2xzLTQiIGQ9Ik0wLDAsMy4zMzMsMy4zMzMiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDEwIDExLjE1NSkiLz4gIDwvZz48L3N2Zz4=)no-repeat 50% 55%;
    background-size: 15px;
    cursor: pointer;
  }
  .m-menu-right-block .header-search{
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 49px;
    width: 100%;
    z-index: 99;
    padding: 23px 20px 20px;
    background-color: #fff;
    -webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 8px rgba(0, 0, 0, .2);
  }
  .m-menu-right-block .header-search .search_mini_form .input-text{
    height: 50px;
    line-height: 50px;
    padding: 0 8px 0 53px;
  }
  .m-menu-right-block .header-search .search_mini_form button.search-button{
    width: 53px;
  }
  .page-header .m-menu-right-block div.header-cart{
    margin: 0 0 0 10px;
  }
  .m-menu-right-block .header-cart a{
    width: 40px;
    height: 42px;
    background-size: 16px;
    text-align: center;
    line-height: 45px;
    font-size: 11px;
  }
  .product-img-box:after{
    content: '';
    clear: both;
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 0;
  }
  div.pd-under-view-new-item{
    text-align: center;
    display: block;
  }
  div.pd-under-view-new-item + div.pd-under-view-new-item{
    margin-top: 20px;
  }
  
  html .logo{
    width: 176px;
  }
  
  ul.header-links{
    padding-top: 16px;
  }
  div.footer-block-1,
  div.footer-block-2,
  div.footer-block-3{
    float: none;
    width: auto;
    margin: 0 0 20px;
  }
  .product-image-thumbs img{
    width: 46px;
    height: 52px;
  }
}
@media only screen and (max-width: 540px){
  .category-shop .products-grid > li,
  .category-shop .products-grid > li:nth-child(3n+1),
  .category-shop .products-grid > li:nth-child(2n+1){
    width: 48%;
    margin-right: 4%;
    clear: none;    
  }
  .category-shop .products-grid > li:nth-child(2n){
    margin-right: 0;
  }
  .category-shop .products-grid > li:nth-child(2n+1){
    clear: left;
  }
}
@media only screen and (max-width: 480px){
  
  html .logo{
    float: none;
    margin: auto;
    padding-top: 10px;
  }
  /* ul.header-links{
    padding: 20px 0;
    float: none;
    text-align: center;
  } */
  ul.header-links li{
    float: none;
    display: inline-block;
  }  
}

@media only screen and (max-width: 479px){
  
  .product-view .add-to-cart-buttons .button, .dialog .button.btn-cart{
    max-width: 100%;
  }
  
  div.product-share a{
    float: left;
    width: 25%;    
    padding: 0 4px;
  }
  div.product-share a + a{
    margin: 0;
  }
  .m-menu-toggle{
    background-size: 15px;
  }
  .logo-mobile{
    top: 18px;
  }
  .logo-mobile img{
    max-width: 63px;
  }
  
}

@media only screen and (max-width: 320px){
  
  .dlg-pd-items + .button{
    width: 100%;
    padding: 7px 0;
  }
  
}


/* Responsive for login page
-------------------------------------------------- */
@media only screen and (max-width: 980px){
  div.login-text,
  div.register-block,
  div.login-wrap{
    float: none!important;
    width: auto;
    min-height: 0;
  }
  div.login-text,
  div.register-block{
    margin-bottom: 40px;
  }
  .customer-account-login ul.gs-login{
    float: none;
    width: auto;
  }
  .customer-account-login ul.gs-login a[onclick*="gomageSocialFBLogin"]{
    min-width: 300px;
  }
  div.login-wrap .account-login .fields .field .input-text,
  div.account-create .form-list > li .input-text,
  div.account-create .form-list > li select{
    width: 100%;
  }
  div.account-create .form-list li.control label{
    min-width: 0;
  }
  .cms-index-noroute .std table{
    width: 100% !important;
  }
  div.toolbar.toolbar-wallet .sorter{
    margin-bottom: 10px;
  }
  .login-wrap .account-create .control, .account-create .control{
    width: 100%;
  }
  .register-newsletter-note {
    max-width: initial;
  }
  .login-wrap .account-create .buttons-set, .account-create .buttons-set,
  .customer-account-create .account-create .buttons-set, .account-create .buttons-set{
    clear: both;
    float: none;
    padding-top: 25px !important;
    text-align: center;
  }
  .login-wrap.register-block .account-create form {
    padding: 0 30px 50px !important;
  }
}

@media only screen and (max-width: 1024px){
  .user-account-edit .edit-top .personal-info{
    margin-right: 0;
    width: 100%;
  }  
}

@media only screen and (max-width: 479px){
  div.toolbar.toolbar-wallet .sorter .sort-by{
    float: none;
  }
  div.toolbar.toolbar-wallet .sorter .sort-by select{
    width: 100%;
  }
}
.mob-open-filters{
  display: none;
  width: 100%;
  padding: 17px 0;
  border: 1px solid #3399CC;
  text-align: center;
  font-weight: 700;
  font-size: 12px;
  color: #3399CC;
  cursor: pointer;
}
@media only screen and (max-width: 770px) {
  .mob-open-filters{
    display: block;
  }
}
/* SHIR-746
-------------------------------------------------- */
@media all and (min-width: 768px){
  div.product-shop .campaign-icons li{
    float: left;
    width: calc(20% - 3px);
    margin: 0 0 3px 3px;
    max-width: none;
  }
  .pp-select .campaign-icons{
    margin-left: -3px;
  }
  .pp-select .campaign-icons:after{
    content: '';
    clear: both;
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 0;
  }
}
@media all and (max-width: 800px){
  .pp-size-and-price div#size-validation-error{
    font-size: 14px;
  }
  div#campaign-countdown > div{
    max-width: 22%;
  }
  div.login-text, div.register-block, div.login-wrap,
  .customer-account-create .account-create{
    max-width: 450px;
    margin: 0 auto;
  }
  .login-wrap.register-block .account-create form,
  .customer-account-create .account-create form{
    width: 100% !important;
    margin-bottom: 30px;
  }
  div.login-wrap .account-login .fields .field,
  div.login-wrap .account-login .fields .field + .field,
  ul.new-form-list .fields .field,
  ul.new-form-list .fields .field + .field{
    float: none;
    width: auto;
    margin: 0 0 10px;
  }
  div.login-wrap .account-login .fields .field + .field,
  ul.new-form-list .fields .field + .field{
    margin: 0;
  }
}
@media all and (max-width: 380px) {
  div.account-create-text{
    min-height: initial;
    margin-bottom: 25px;
    padding-right: 0;
    background: none !important;
  }
}